### Method

# EvinceDocument LinkDest get_zoom

#### Declaration [src]

    gdouble
    ev_link_dest_get_zoom (
      EvLinkDest* self,
      gboolean* change_zoom
    )

#### Description

No description available.

Gets property | `EvinceDocument.LinkDest:zoom`

#### Parameters

`change_zoom`

  Type: `gboolean*`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gdouble`

No description available.